<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <record id="sos_zero_location_view_tree" model="ir.ui.view">
        <field name="name">sos_zero_location.view.tree</field>
        <field name="model">sos_zero_location</field>
        <field name="arch" type="xml">
            <tree>
                <field name="permanent_no"/>
                 <field name="part_no"/>
                 <field name="inhand_quantity" optional="hide"/>
          



            </tree>
        </field>
    </record>
 
 <record id="action_zero_location_materials_list" model="ir.actions.act_window">
    <field name="name">Zero Location Materials</field>
    <field name="type">ir.actions.act_window</field>
    <field name="res_model">sos_zero_location</field>
    <field name="view_mode">tree,form</field>
    <field name="view_id" ref="sos_zero_location_view_tree"/>
</record>
       <record id="sos_zero_location_form_view" model="ir.ui.view">
      <field name="name">Form</field>
        <field name="model">sos_zero_location</field>
        <field name="arch" type="xml">
            <form>
            <sheet>
              <h2 style="text-align: center;text-transform: uppercase;text-shadow: 1px 1p 1px #140718;color: #65407c;padding:5px;">Zero Location Materials</h2><hr></hr><br></br>   
            <group>
            <group>
             <field name="part_no"/>
           
            <field name="material_name"/>
            </group>

            <group>
             <field name="permanent_no"/> 
            <field name="inhand_quantity" />
            </group>
            </group>
             
             
                </sheet>
            </form>
        </field>
    </record>
<!-- 
              <menuitem id="zerolocation_materials_menu"
              name="Zero location"
              parent="stores_menu_root"
              action="action_zero_location_materials_list"/> -->
</odoo>
